Subject: Re: Suggestions for a PPC440 board?

From: "Travis B. Sawyer" <[email-masked]>
Date: Fri, 13 Jan 2006 08:26:05 -0500

David Hawkins wrote:

>Hi all,
>
>I'm evaluating the Yosemite 440EP board at the moment,
>with the intention of using it on custom compactPCI
>boards. I've got a few questions to ask the group, but
>I'll leave those for another email.
>  
>
<Snip>

>So, I might not follow this
>route. Alternatively, I could use a PMC, or PrPMC
>board, and develop the drivers that way, eg.
>
>Extreme Engineering    Xpedite1000/1  440GX
>Artisyn Technologies   PmPPC          440GP
>
>So - anyone have a favorite?
>  
>
David:

I've already done the Das u-boot port for the Xpedite1k, and its released.

If that makes it any easier for you to decided.

Granted the port was done for monarch mode, not non-monarch, but it 
should be simple
enough to change that.

-travis